@import url(http://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);

/* Base Styles */
.cssmenu,
.cssmenu ul,
.cssmenu li,
.cssmenu a {
  margin: 0;
  list-style: none;
  line-height: 1;
}
.myslide{
	margin-top:7%;
}
.cssmenu {
  width: 100%;
  -moz-border-radius: 3px;
  border: 1px solid rgba(0, 42, 84, 0);
    margin-top: 30px;
}
.cssmenu a {
  line-height: 1.3;
}

.cssmenu > ul > li {
  background: #ffffff;
  border: 1px solid #c8c8c8;
  border-radius: 5px;
  padding: 12px 15px;
  margin-bottom: 10px;
}

.cssmenu > ul > li > a {
  font-size: 14px;
  display: block;
  background: url(menu_images/pattern.html) top left repeat;
  color: #333;
  border-top: none;
}
.cssmenu > ul > li > a > span {
  display: block;
  padding: 5px 0px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.cssmenu > ul > li > a:hover {
  text-decoration: none;
  color: #1b1d29;
}
/*.cssmenu > ul > li.active {
   border-bottom: none; 
  background: #e21e24;
}*/
.cssmenu > ul > li.has-sub > a span {
  background: url(../images/icon_plus.html) 100% center no-repeat;
}
.cssmenu > ul > li.has-sub.active > a span {
  background: url(../images/icon_minus.html) 100% center no-repeat;
  /*color: #fff;*/
}

.cssmenu ul ul {
  display: none;
}
.cssmenu ul ul li {
  padding: 15px 0;
  border-bottom: 1px solid #d4d4d4;
  border-top: none;
  background: #ffffff;
  background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
}
.cssmenu ul ul li:last-child {
  border-bottom: none;
}
.cssmenu ul ul li p{
    line-height: 1.3;
}
/*.cssmenu ul ul a {
   padding: 10px 10px 10px 25px; 
   display: block; 
}*/
.cssmenu ul ul a:before {
  position: absolute;
  left: 10px;
  color: #e94f31;
}
.cssmenu ul ul a:hover {
  color: #e94f31;
}
/*.cssmenu ul li:last-child {
}*/

@media screen and (max-width: 767px){
    .cssmenu > ul > li.has-sub > a span {
        font-size: 20px;
        text-align: left;
}
}